View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000958Ecere SDKidepublic2013-07-16 19:202013-08-08 00:29
Reporterredj 
Assigned Tojerome 
PriorityimmediateSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.07 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000958: Global Settings - Resizing - edit box lags behind with previous size
DescriptionThe 'editor' vs the big thing...
only when you're currently editing a field
it's an EditBox inside of a PathBox
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000958)
jerome (administrator)
2013-08-08 00:29

Fixed by https://github.com/ecere/ecere-sdk/commit/ad08c6cb20cf2ec0fd974fb4a3d7119fdff63cd1 [^]

- Issue History
Date Modified Username Field Change
2013-07-16 19:20 redj New Issue
2013-07-16 19:28 redj Description Updated
2013-08-07 01:04 jerome Status new => assigned
2013-08-07 01:04 jerome Assigned To => jerome
2013-08-07 01:04 jerome Target Version 0.44.10 64 => 0.44.08
2013-08-08 00:29 jerome Status assigned => closed
2013-08-08 00:29 jerome Note Added: 0000958
2013-08-08 00:29 jerome Resolution open => fixed
2013-08-08 00:29 jerome Fixed in Version => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker